@import "variables";
@import "mixins";

.excel__toolbar {
    height: $toolbar-height;
    display: flex;
    border-top: 1px solid $border-color;
    border-bottom: 1px solid $border-color;
    padding: 7px 10px;
    
    //temp
    //background: green;
    
    .button {
        @include btn(red);
    }
}
